Subject: Re: [TOOLS-DEVELOPMENT] interim meeting management SoW

From: Robert Sparks <[email-masked]>
Date: Wed, 12 Aug 2015 09:38:55 -0500

Did anyone else have any comments on what's at 
http://www.nostrum.com/~rjsparks/interim.html/?
(I haven't made any changes yet)

RjS

On 7/13/15 9:16 PM, Robert Sparks wrote:
>
>
> On 7/13/15 5:32 PM, Russ Housley wrote:
>> I think the ics view of interim meetings should only contain upcoming 
>> meetings.
> Definitely - if the text implies reflecting things in the past, it 
> should be fixed.
>>    Cancelled and ones that already happened should not appear there.
> So cancelled things in the future are a different story. I've heard 
> from the secretariat rather strongly that it is far more confusing for 
> people (more questions get sent in) if a meeting in the future just 
> disappears as opposed to being marked cancelled.
>>
>> In terms of the meeting request user interface, wouldn't it be better 
>> to have a type that is face-to-face or virtual, and gather location 
>> information only for face-to-face meetings.
> So, we could present two different views and populate the models 
> accordingly, sure.
>
> The models we have were envisioned for meetings (mostly our main ietf 
> meetings) that have a face-to-face component (and lots of sessions).
> If the trend of many virtual meetings continues, we may want to 
> reoptimize....
>>
>> Russ
>>
>> On Jul 13, 2015, at 5:50 PM, Robert Sparks wrote:
>>
>>> I've updated http://www.nostrum.com/~rjsparks/interim.html/ with 
>>> input from the secretariat.
>>> It is sufficiently complete to warrant careful review and discussion 
>>> in Prague.
>>> Please look it over and let me know what needs to change before we 
>>> format it as an SoW and ask someone to work on it.
>>>
>>> RjS
>>>
>>> _______________________________________________
>>> TOOLS-DEVELOPMENT mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/tools-development
>